at.chipkarte.client.ebs.soap.constants

## Class EbsInvalidParameterExceptionConstants

- Object
- - at.chipkarte.client.ebs.soap.constants.EbsInvalidParameterExceptionConstants

-     public class EbsInvalidParameterExceptionConstants
      extends Object

  Fehlerkonstanten, wenn ein ungültiger Parameter in einer Funktion angegeben wird.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `ADRESSE_ORT_INVALID` Der Wert in Ort ist ungültig.
    `static int` | `ADRESSE_ORT_REQUIRED` Ort ist ein Pflichtfeld.
    `static int` | `ADRESSE_ORT_WRONG_FORMAT` Das Format von Ort ist ungültig.
    `static int` | `ADRESSE_PLZ_INVALID` Der Wert in PLZ ist ungültig.
    `static int` | `ADRESSE_PLZ_REQUIRED` PLZ ist ein Pflichtfeld.
    `static int` | `ADRESSE_PLZ_WRONG_FORMAT` Das Format von PLZ ist ungültig.
    `static int` | `ADRESSE_STAAT_INVALID` Der Wert in Staat ist ungültig.
    `static int` | `ADRESSE_STAAT_REQUIRED` Staat ist ein Pflichtfeld.
    `static int` | `ADRESSE_STRASSE_INVALID` Der Wert in Straße ist ungültig.
    `static int` | `ADRESSE_STRASSE_REQUIRED` Straße ist ein Pflichtfeld.
    `static int` | `ADRESSE_STRASSE_WRONG_FORMAT` Das Format von Straße ist ungültig.
    `static int` | `AKTUELL_ANLAGE_VERORDNUNG_FORBIDDEN` Bei Erfassung durch den Verordner ist der Anlagetyp Originalverordnung nicht zulässig.
    `static int` | `AKTUELL_OR_NACHERFASSUNG_REQUIRED` Es muss angegeben werden, ob die Datenermittlung für einen aktuellen oder einen nacherfassten Antrag erfolgt.
    `static int` | `ANLAGE_ANLAGETYP_INVALID` Der Anlagetyp mindestens einer der Dateien in der AttachmentInfo ist ungültig.
    `static int` | `ANLAGE_ANZAHL_DATEIINFO_INVALID` Die in der AttachmentInfo angegebene Anzahl an Dateiinformationen ist ungültig.
    `static int` | `ANLAGE_ANZAHL_INVALID` Die Anzahl der Anlagen im ZIP Archiv ist ungültig.
    `static int` | `ANLAGE_ATTACHMENTINFO_REQUIRED` AttachmentInfo ist ein Pflichtfeld.
    `static int` | `ANLAGE_DATEI_ATTACHMENTINFO_MISMATCH` Die Dateinamen der Anlagen im ZIP Archiv stimmen nicht mit den Dateinamen der Anlagen in den Metadaten überein.
    `static int` | `ANLAGE_DATEIGROESSE_INVALID` Die Dateigröße mindestens einer der Dateien im ZIP Archiv ist ungültig.
    `static int` | `ANLAGE_DATEIINFO_NAME_EXTENSION_TYP_REQUIRED` In mindestens einer Dateiinfo sind nicht alle benötigten Daten (Namen, Extension, Anlagetyp) angegeben.
    `static int` | `ANLAGE_DATEIINFO_NAME_NOT_UNIQUE` Die in der Attachmentinfo angegebenen Dateinamen sind nicht eindeutig.
    `static int` | `ANLAGE_DATEIINFO_REQUIRED` Mindestens eine Dateiinfo muss angegeben werden.
    `static int` | `ANLAGE_DATEINAME_INVALID` Der Dateiname mindestens einer der Dateien in der AttachmentInfo ist ungültig.
    `static int` | `ANLAGE_DATEITYP_INVALID` Der Dateityp mindestens einer der Dateien in der AttachmentInfo ist ungültig.
    `static int` | `ANLAGE_INTERNAL_ERROR` Fehler beim Lesen oder Schreiben des ZIP Archivs.
    `static int` | `ANLAGE_ORIGINALVERORDNUNG_REQUIRED` Es muss genau eine Anlage mit dem Anlagetyp Originalverordnung angegeben werden.
    `static int` | `ANLAGE_REQUIRED` ZIP Archiv ist ein Pflichtfeld.
    `static int` | `ANLAGE_ZIPGROESSE_INVALID` Die Größe des ZIP Archivs ist ungültig.
    `static int` | `ANSPRECHPERSON_PATIENT_INVALID` Der Wert in Name ist ungültig.
    `static int` | `ANSPRECHPERSON_PATIENT_WRONG_FORMAT` Das Format von Name ist ungültig.
    `static int` | `ANTRAG_SPECIFIC_MEDDATA_INCONSISTENT` Die übergebenen antragsspezifischen medizinischen Daten sind nicht konsistent zur angegebenen Leistungsart.
    `static int` | `ANTRAGSCODE_REQUIRED` Antragscode ist ein Pflichtfeld.
    `static int` | `ANTRAGSCODE_WRONG_FORMAT` Das Format von Antragscode ist ungültig.
    `static int` | `ANTRAGSREFERENZ_REQUIRED` Antragsreferenz ist ein Pflichtfeld.
    `static int` | `ANTRAGSREFERENZ_WRONG_FORMAT` Das Format von Antragsreferenz ist ungültig.
    `static int` | `ANTRAGSSTATUS_INVALID` Der Wert in Antragsstatus ist ungültig.
    `static int` | `ANTRAGSTYP_INVALID` Der Wert in Leistungsart ist ungültig.
    `static int` | `ANTRAGSTYP_INVALID2` Der Wert in Leistungsart ist ungültig.
    `static int` | `ANTRAGSTYP_REQUIRED` Leistungsart ist ein Pflichtfeld.
    `static int` | `ATTACHMENT_DOWNLOAD_ANGABE_ANLAGE_REQUIRED` Es muss mindestens eine Anlage angegeben werden.
    `static int` | `CT_BISHERIGE_THERAPIE_WRONG_FORMAT` Das Format von Bisherige Therapie ist ungültig.
    `static int` | `CT_EMPFOHLEN_FORBIDDEN` Der Wert in Verordnete Untersuchung wurde empfohlen ist ungültig.
    `static int` | `CT_EMPFOHLEN_INVALID` Der Wert in Verordnete Untersuchung wurde empfohlen ist ungültig.
    `static int` | `CT_EMPFOHLEN_REQUIRED` Verordnete Untersuchung wurde empfohlen ist ein Pflichtfeld.
    `static int` | `CT_FGBEZOGEN_FORBIDDEN` Der Wert in Untersuchung bezieht sich auf das Verordner-Fachgebiet ist ungültig.
    `static int` | `CT_FGBEZOGEN_INVALID` Der Wert in Untersuchung bezieht sich auf das Verordner-Fachgebiet ist ungültig.
    `static int` | `CT_FGBEZOGEN_REQUIRED` Untersuchung bezieht sich auf das Verordner-Fachgebiet ist ein Pflichtfeld.
    `static int` | `CT_KLINIK_WRONG_FORMAT` Das Format von Klinik ist ungültig.
    `static int` | `CT_KREATININ_INVALID` Der Wert in Kreatinin (mg/dl) ist ungültig.
    `static int` | `CT_KREATININ_WRONG_FORMAT` Das Format von Kreatinin (mg/dl) ist ungültig.
    `static int` | `CT_TSH_INVALID` Der Wert in TSH (mU/l) ist ungültig.
    `static int` | `CT_TSH_WRONG_FORMAT` Das Format von TSH (mU/l) ist ungültig.
    `static int` | `CT_UNFALL_INVALID` Der Wert in Unfall ist ungültig.
    `static int` | `CT_UNFALLDATUM_FORBIDDEN` Der Wert in Unfalldatum ist ungültig.
    `static int` | `CT_UNFALLDATUM_INVALID` Der Wert in Unfalldatum ist ungültig.
    `static int` | `CT_UNFALLDATUM_REQUIRED` Unfalldatum ist ein Pflichtfeld.
    `static int` | `CT_UNFALLDATUM_WRONG_FORMAT` Das Format von Unfalldatum ist ungültig.
    `static int` | `DATEINUMMER_INVALID` Mindestens eine der angegebenen Dateinummern hat einen ungültigen Wert.
    `static int` | `EIGENE_ROLLE_INVALID` Der Wert in Eigene Rolle ist ungültig.
    `static int` | `EKVK_ABLAUFDATUM_INVALID` Der Wert in 9.
    `static int` | `EKVK_ABLAUFDATUM_REQUIRED` 9.
    `static int` | `EKVK_ABLAUFDATUM_WRONG_FORMAT` Das Format von 9.
    `static int` | `EKVK_GEBURTSDATUM_INVALID` Der Wert in 5.
    `static int` | `EKVK_GEBURTSDATUM_REQUIRED` 5.
    `static int` | `EKVK_GEBURTSDATUM_WRONG_FORMAT` Das Format von 5.
    `static int` | `EKVK_GESCHLECHT_INVALID` Der Wert in Geschlecht ist ungültig.
    `static int` | `EKVK_GESCHLECHT_REQUIRED` Geschlecht ist ein Pflichtfeld.
    `static int` | `EKVK_KENNNUMMER_DES_KARTENINHABERS_INVALID` Der Wert in 6.
    `static int` | `EKVK_KENNNUMMER_DES_KARTENINHABERS_REQUIRED` 6.
    `static int` | `EKVK_KENNNUMMER_DES_KARTENINHABERS_WRONG_FORMAT` Das Format von 6.
    `static int` | `EKVK_KENNNUMMER_DES_TRAEGERS_INVALID` Der Wert in 7.
    `static int` | `EKVK_KENNNUMMER_DES_TRAEGERS_REQUIRED` 7.
    `static int` | `EKVK_KENNNUMMER_DES_TRAEGERS_WRONG_FORMAT` Das Format von 7.
    `static int` | `EKVK_KENNNUMMER_KARTE_INVALID` Der Wert in 8.
    `static int` | `EKVK_KENNNUMMER_KARTE_INVALID2` Der Wert in 8.
    `static int` | `EKVK_KENNNUMMER_KARTE_REQUIRED` 8.
    `static int` | `EKVK_KENNNUMMER_KARTE_WRONG_FORMAT` Das Format von 8.
    `static int` | `EKVK_STAAT_INVALID` Der Wert in 2.
    `static int` | `EKVK_STAAT_INVALID2` Der Wert in 2.
    `static int` | `EKVK_STAAT_REQUIRED` 2.
    `static int` | `EKVK_VORNAME_INVALID` Der Wert in 4.
    `static int` | `EKVK_VORNAME_REQUIRED` 4.
    `static int` | `EKVK_VORNAME_WRONG_FORMAT` Das Format von 4.
    `static int` | `EKVK_ZUNAME_INVALID` Der Wert in 3.
    `static int` | `EKVK_ZUNAME_REQUIRED` 3.
    `static int` | `EKVK_ZUNAME_WRONG_FORMAT` Das Format von 3.
    `static int` | `EVIDENZ_ANTWORT_OR_ANLAGE_REQUIRED` Es muss entweder eine Freitext Evidenzantwort und/oder eine Anlage angegeben werden.
    `static int` | `EVIDENZ_ANTWORT_WRONG_FORMAT` Das Format von Evidenzantwort ist ungültig.
    `static int` | `FACHGEBIET_INVALID` Der Wert in Fachgebiet ist ungültig.
    `static int` | `FACHGEBIET_INVALID2` Der Wert in Fachgebiet ist ungültig.
    `static int` | `FACHGEBIET_INVALID3` Der Wert in Fachgebiet ist ungültig.
    `static int` | `FACHGEBIET_REQUIRED` Fachgebiet ist ein Pflichtfeld.
    `static int` | `FAMNAME_WRONG_FORMAT` Das Format von Fam.name ist ungültig.
    `static int` | `GEWUENSCHTE_LEISTUNG_FREITEXTANGABE_FORBIDDEN` Der Wert in Freitextangabe ist ungültig.
    `static int` | `GEWUENSCHTE_LEISTUNG_FREITEXTANGABE_REQUIRED` Freitextangabe ist ein Pflichtfeld.
    `static int` | `GEWUENSCHTE_LEISTUNG_FREITEXTANGABE_WRONG_FORMAT` Das Format von Freitextangabe ist ungültig.
    `static int` | `GEWUENSCHTE_LEISTUNG_FREITEXTGRUND_FORBIDDEN` Der Wert in Begründung für Freitextangabe ist ungültig.
    `static int` | `GEWUENSCHTE_LEISTUNG_FREITEXTGRUND_REQUIRED` Begründung für Freitextangabe ist ein Pflichtfeld.
    `static int` | `GEWUENSCHTE_LEISTUNG_FREITEXTGRUND_WRONG_FORMAT` Das Format für Begründung für Freitextangabe ist ungültig.
    `static int` | `GEWUENSCHTE_LEISTUNG_KATALOGLEISTUNG_INVALID` Der Wert in Katalogleistung ist ungültig.
    `static int` | `GEWUENSCHTE_LEISTUNG_KATALOGLEISTUNG_REQUIRED` Katalogleistung ist ein Pflichtfeld.
    `static int` | `GEWUENSCHTE_LEISTUNG_KATALOGLEISTUNG_WRONG_FORMAT` Das Format von Katalogleistung ist ungültig.
    `static int` | `GEWUENSCHTE_LEISTUNG_KOERPERREGION_FORBIDDEN` Der Wert in Körperregion inkl.
    `static int` | `GEWUENSCHTE_LEISTUNG_KOERPERREGION_INVALID` Körperregion inkl.
    `static int` | `GEWUENSCHTE_LEISTUNG_KOERPERREGION_WRONG_FORMAT` Das Format von Körperregion inkl.
    `static int` | `GEWUENSCHTE_LEISTUNG_KONTRASTMITTEL_INVALID` Der Wert in Kontrastmittel ist ungültig.
    `static int` | `GEWUENSCHTE_LEISTUNG_KONTRASTMITTEL_INVALID2` Der Wert in Kontrastmittel ist ungültig.
    `static int` | `GEWUENSCHTE_LEISTUNG_REQUIRED` Gewünschte Leistung ist ein Pflichtfeld.
    `static int` | `GEWUENSCHTE_LEISTUNG_SEITE_INVALID` Der Wert in Seite der beantragten Leistung ist ungültig.
    `static int` | `GEWUENSCHTE_LEISTUNG_SEITE_INVALID2` Der Wert in Seite der beantragten Leistung ist ungültig.
    `static int` | `GEWUENSCHTE_LEISTUNG_SEITE_INVALID3` Der Wert in Seite der beantragten Leistung ist ungültig.
    `static int` | `GEWUENSCHTE_LEISTUNG_SEITE_INVALID4` Der Wert in Seite der beantragten Leistung ist ungültig.
    `static int` | `GEWUENSCHTE_LEISTUNG_SEITE_REQUIRED` Seite der beantragten Leistung ist ein Pflichtfeld.
    `static int` | `GEWUENSCHTE_LEISTUNG_WRONG_FORMAT` Das Format von Gewünschte Leistung ist ungültig.
    `static int` | `HUM_DNA_ARRAYANALYSE_FORBIDDEN` Der Wert in DNA Arrayanalyse ist ungültig.
    `static int` | `HUM_DNA_ARRAYANALYSE_INVALID` Der Wert in DNA Arrayanalyse ist ungültig.
    `static int` | `HUM_DNA_ARRAYANALYSE_REQUIRED` DNA Arrayanalyse ist ein Pflichtfeld.
    `static int` | `INDIKATION_MAMMOGRAPHIE_BEGRUENDUNG_FORBIDDEN` Der Wert in Begründung ist ungültig.
    `static int` | `INDIKATION_MAMMOGRAPHIE_BEGRUENDUNG_REQUIRED` Begründung ist ein Pflichtfeld.
    `static int` | `INDIKATION_MAMMOGRAPHIE_BEGRUENDUNG_WRONG_FORMAT` Das Format von Begründung ist ungültig.
    `static int` | `INDIKATION_MAMMOGRAPHIE_INDIKATION_INVALID` Der Wert in Indikationen für die diagnostische Mammographie ist ungültig.
    `static int` | `INDIKATION_MAMMOGRAPHIE_INDIKATION_INVALID2` Der Wert in Indikationen für die diagnostische Mammographie ist ungültig.
    `static int` | `INDIKATION_MAMMOGRAPHIE_INDIKATION_REQUIRED` Indikationen für die diagnostische Mammographie ist ein Pflichtfeld.
    `static int` | `KATALOGVERSION_REQUIRED` Katalogversion ist ein Pflichtfeld.
    `static int` | `KATALOGVERSION_WRONG_FORMAT` Das Format von Katalogversion ist ungültig.
    `static int` | `KDM_FRAGILITAETSSTRUKTUR_INVALID` Der Wert in Fragilitätsfraktur ist ungültig.
    `static int` | `KDM_FRAGILITAETSSTRUKTUR_REQUIRED` Fragilitätsfraktur ist ein Pflichtfeld.
    `static int` | `KDM_KREATININ_INVALID` Der Wert in Kreatinin (mg/dl) ist ungültig.
    `static int` | `KDM_KREATININ_WRONG_FORMAT` Das Format von Kreatinin (mg/dl) ist ungültig.
    `static int` | `KDM_METHODE_INVALID` Der Wert in Methode ist ungültig.
    `static int` | `KDM_TSH_INVALID` Der Wert in TSH (mU/l) ist ungültig.
    `static int` | `KDM_TSH_WRONG_FORMAT` Das Format von TSH (mU/l) ist ungültig.
    `static int` | `KVT_INVALID` Der Wert in KV-Träger ist ungültig.
    `static int` | `LEISTUNGSSTATUS_INVALID` Der Wert in Leistungsstatus ist ungültig.
    `static int` | `MEDGRUNDDATEN_ANAMNESE_REQUIRED` Anamnese ist ein Pflichtfeld.
    `static int` | `MEDGRUNDDATEN_ANAMNESE_WRONG_FORMAT` Das Format von Anamnese ist ungültig.
    `static int` | `MEDGRUNDDATEN_DIAGNOSE_REQUIRED2` Diagnose ist ein Pflichtfeld.
    `static int` | `MEDGRUNDDATEN_DIAGNOSE_WRONG_FORMAT` Das Format von Diagnose ist ungültig.
    `static int` | `MEDGRUNDDATEN_DIAGNOSECODE_INVALID` Der Wert in Diagnosecode ist ungültig.
    `static int` | `MEDGRUNDDATEN_DIAGNOSECODE_WRONG_FORMAT` Das Format von Diagnosecode ist ungültig.
    `static int` | `MEDGRUNDDATEN_ERSTELLGRUND_REQUIRED` Anmerkung, Begründung, konkrete Fragestellung ist ein Pflichtfeld.
    `static int` | `MEDGRUNDDATEN_ERSTELLGRUND_WRONG_FORMAT` Das Format von Anmerkung, Begründung, konkrete Fragestellung ist ungültig- ORCLI-Code: CL-2092043
    `static int` | `MEDIZINISCHE_GRUNDDATEN_REQUIRED` Medizinische Grunddaten ist ein Pflichtfeld.
    `static int` | `MR_BISHERIGE_THERAPIE_WRONG_FORMAT` Das Format von Bisherige Therapie ist ungültig.
    `static int` | `MR_EMPFOHLEN_FORBIDDEN` Der Wert in Verordnete Untersuchung wurde empfohlen ist ungültig.
    `static int` | `MR_EMPFOHLEN_INVALID` Der Wert in Verordnete Untersuchung wurde empfohlen ist ungültig.
    `static int` | `MR_EMPFOHLEN_REQUIRED` Verordnete Untersuchung wurde empfohlen ist ein Pflichtfeld.
    `static int` | `MR_FGBEZOGEN_FORBIDDEN` Der Wert in Untersuchung bezieht sich auf das Verordner-Fachgebiet ist ungültig.
    `static int` | `MR_FGBEZOGEN_INVALID` Der Wert in Untersuchung bezieht sich auf das Verordner-Fachgebiet ist ungültig.
    `static int` | `MR_FGBEZOGEN_REQUIRED` Untersuchung bezieht sich auf das Verordner-Fachgebiet ist ein Pflichtfeld.
    `static int` | `MR_KLINIK_WRONG_FORMAT` Das Format von Klinik ist ungültig.
    `static int` | `MR_KREATININ_INVALID` Der Wert in Kreatinin (mg/dl) ist ungültig.
    `static int` | `MR_KREATININ_WRONG_FORMAT` Das Format von Kreatinin (mg/dl) ist ungültig.
    `static int` | `MR_TSH_INVALID` Der Wert in TSH (mU/l) ist ungültig.
    `static int` | `MR_TSH_WRONG_FORMAT` Das Format von TSH (mU/l) ist ungültig.
    `static int` | `MR_UNFALL_INVALID` Der Wert in Unfall ist ungültig.
    `static int` | `MR_UNFALLDATUM_FORBIDDEN` Der Wert in Unfalldatum ist ungültig.
    `static int` | `MR_UNFALLDATUM_INVALID` Der Wert in Unfalldatum ist ungültig.
    `static int` | `MR_UNFALLDATUM_REQUIRED` Unfalldatum ist ein Pflichtfeld.
    `static int` | `MR_UNFALLDATUM_WRONG_FORMAT` Das Format von Unfalldatum ist ungültig.
    `static int` | `NACHERFASSER_ANSPRECHPERSON_INVALID` Der Wert in Ansprechperson ist ungültig.
    `static int` | `NACHERFASSER_ANSPRECHPERSON_WRONG_FORMAT` Das Format von Ansprechperson ist ungültig.
    `static int` | `NACHERFASSUNG_VERORDNUNGSDATUM_INVALID` Der Wert in Verordnungsdatum ist ungültig.
    `static int` | `NACHERFASSUNG_VERORDNUNGSDATUM_INVALID2` Der Wert in Verordnungsdatum ist ungültig.
    `static int` | `NACHERFASSUNG_VERORDNUNGSDATUM_REQUIRED` Verordnungsdatum ist ein Pflichtfeld.
    `static int` | `NACHERFASSUNG_VERORDNUNGSDATUM_WRONG_FORMAT` Das Format von Verordnungsdatum ist ungültig.
    `static int` | `NUK_BISHERIGE_THERAPIE_WRONG_FORMAT` Das Format von Bisherige Therapie ist ungültig.
    `static int` | `NUK_KLINIK_WRONG_FORMAT` Das Format von Klinik ist ungültig.
    `static int` | `NUK_KREATININ_INVALID` Der Wert in Kreatinin (mg/dl) ist ungültig.
    `static int` | `NUK_KREATININ_WRONG_FORMAT` Das Format von Kreatinin (mg/dl) ist ungültig.
    `static int` | `NUK_RADIOPHARMAKON_INVALID` Der Wert in Radiopharmakon ist ungültig.
    `static int` | `NUK_TSH_INVALID` Der Wert in TSH (mU/l) ist ungültig.
    `static int` | `NUK_TSH_WRONG_FORMAT` Das Format von TSH (mU/l) ist ungültig.
    `static int` | `ROET_BISHERIGE_THERAPIE_WRONG_FORMAT` Das Format von Bisherige Therapie ist ungültig.
    `static int` | `ROET_METHODE_BEHANDLUNG_FORBIDDEN` Der Wert in Methode ist ungültig.
    `static int` | `ROET_METHODE_BEHANDLUNG_INVALID` Der Wert in Methode ist ungültig.
    `static int` | `ROET_METHODE_FORBIDDEN` Der Wert in Methode ist ungültig.
    `static int` | `ROET_METHODE_INVALID` Der Wert in Methode ist ungültig.
    `static int` | `ROET_METHODE_REQUIRED` Methode ist ein Pflichtfeld.
    `static int` | `ROEU_BISHERIGE_THERAPIE_WRONG_FORMAT` Das Format von Bisherige Therapie ist ungültig.
    `static int` | `ROEU_INDIKATION_MAMMOGRAPHIE_FORBIDDEN` Der Wert in Indikation Mammographie ist ungültig.
    `static int` | `ROEU_INDIKATION_MAMMOGRAPHIE_REQUIRED` Indikation Mammographie ist ein Pflichtfeld.
    `static int` | `ROEU_INDIKATIONSTEXT_FORBIDDEN` Der Wert in Indikationstext ist ungültig.
    `static int` | `SONSTIGES_WRONG_FORMAT` Das Format von Sonstiges ist ungültig.
    `static int` | `STORNOGRUND_REQUIRED` Stornogrund ist ein Pflichtfeld.
    `static int` | `STORNOGRUND_WRONG_FORMAT` Das Format von Stornogrund ist ungültig.
    `static int` | `SUCHZEITRAUM_BIS_INVALID` Der Wert in Suchzeitraum Bis ist ungültig.
    `static int` | `SUCHZEITRAUM_BIS_INVALID2` Der Wert in Suchzeitraum Bis ist ungültig.
    `static int` | `SUCHZEITRAUM_BIS_WRONG_FORMAT` Das Format von Suchzeitraum Bis ist ungültig.
    `static int` | `SUCHZEITRAUM_VON_INVALID` Der Wert in Suchzeitraum Von ist ungültig.
    `static int` | `SUCHZEITRAUM_VON_WRONG_FORMAT` Das Format von Suchzeitraum Von ist ungültig.
    `static int` | `SV_NUMMER_EKVKPATIENT_OR_ECARD_REQUIRED` Es muss entweder eine e-card verwendet, eine gültige SV-Nummer oder EKVK-Patientendaten erfasst werden.
    `static int` | `SV_NUMMER_INVALID` Der Wert in SV-Nummer ist ungültig.
    `static int` | `SV_NUMMER_OR_EKVK_REQUIRED` Es muss entweder die SV-Nummer oder 8.
    `static int` | `UEBERNAHME_ALLE_UEBERNEHMEN_INVALID` Der Wert in Alle übernehmen ist ungültig.
    `static int` | `UEBERNAHME_ALLE_UEBERNEHMEN_REQUIRED` Alle übernehmen ist ein Pflichtfeld.
    `static int` | `UEBERNAHME_LEISTUNG_INVALID` Der Wert in Leistungen ist ungültig.
    `static int` | `UEBERNAHME_LEISTUNG_REQUIRED` Es muss mindestens eine Leistung angegeben werden.
    `static int` | `VERORDNERADRESSE_REQUIRED` Verordneradresse ist ein Pflichtfeld.
    `static int` | `VERORDNERANGABE_INVALID` Bei aktueller Erfassung ist die Angabe von Daten zum Originalverordner nicht zulässig.
    `static int` | `VERORDNERDATEN_VORNAME_INVALID` Der Wert in Vorname ist ungültig.
    `static int` | `VERORDNERDATEN_VORNAME_REQUIRED` Vorname ist ein Pflichtfeld.
    `static int` | `VERORDNERDATEN_VORNAME_WRONG_FORMAT` Das Format von Vorname ist ungültig.
    `static int` | `VERORDNERDATEN_ZUNAME_INVALID` Der Wert in Zuname ist ungültig.
    `static int` | `VERORDNERDATEN_ZUNAME_REQUIRED` Zuname ist ein Pflichtfeld.
    `static int` | `VERORDNERDATEN_ZUNAME_WRONG_FORMAT` Das Format von Zuname ist ungültig.
    `static int` | `VERORDNERKONTAKT_ANSPRECHPERSON_INVALID` Der Wert in Ansprechperson ist ungültig.
    `static int` | `VERORDNERKONTAKT_ANSPRECHPERSON_WRONG_FORMAT` Das Format von Ansprechperson ist ungültig.
    `static int` | `VERORDNERKONTAKT_EMAIL_INVALID` Der Wert in E-Mail-Adresse ist ungültig.
    `static int` | `VERORDNERKONTAKT_EMAIL_WRONG_FORMAT` Das Format von E-Mail-Adresse ist ungültig.
    `static int` | `VERORDNERKONTAKT_TELEFON_INVALID` Der Wert in Telefonnummer ist ungültig.
    `static int` | `VERORDNERKONTAKT_TELEFON_WRONG_FORMAT` Das Format von Telefonnummer ist ungültig.
    `static int` | `VERSTAENDIGUNG_EMAIL_INVALID` Der Wert in E-Mail-Adresse ist ungültig.
    `static int` | `VERSTAENDIGUNG_EMAIL_REQUIRED` E-Mail-Adresse ist ein Pflichtfeld.
    `static int` | `VERSTAENDIGUNG_EMAIL_REQUIRED2` E-Mail-Adresse ist ein Pflichtfeld.
    `static int` | `VERSTAENDIGUNG_EMAIL_WRONG_FORMAT` Das Format von E-Mail-Adresse ist ungültig.
    `static int` | `VERSTAENDIGUNG_PATIENT_INVALID` Der Wert in Patientenverständigung ist ungültig.
    `static int` | `VERSTAENDIGUNG_PATIENT_REQUIRED` Patientenverständigung ist ein Pflichtfeld.
    `static int` | `VERSTAENDIGUNG_REQUIRED` Verständigung ist ein Pflichtfeld.
    `static int` | `VERSTAENDIGUNG_TELEFON_FORBIDDEN` Der Wert in Telefonnummer ist ungültig.
    `static int` | `VERSTAENDIGUNG_TELEFON_INVALID` Der Wert in Telefonnummer ist ungültig.
    `static int` | `VERSTAENDIGUNG_TELEFON_INVALID2` Der Wert in Telefonnummer ist ungültig.
    `static int` | `VERSTAENDIGUNG_TELEFON_WRONG_FORMAT` Das Format von Telefonnummer ist ungültig.
    `static int` | `VORNAME_WRONG_FORMAT` Das Format von Vorname ist ungültig.
    `static int` | `VPNR_INVALID` Der Wert in Vertragspartnernummer ist ungültig.
    `static int` | `VPNR_OR_VERORDNERFREITEXT_REQUIRED` Es muss für den Originalverordner entweder die Vertragspartnernummer oder die Namens- und Adressdaten angegeben werden.
    `static int` | `VPNR_REQUIRED` Die Vertragspartnernummer ist ein Pflichtfeld.
    `static int` | `VPNR_WRONG_FORMAT` Das Format der Vertragspartnernummer ist ungültig.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `EbsInvalidParameterExceptionConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### SV_NUMMER_EKVKPATIENT_OR_ECARD_REQUIRED

          public static final int SV_NUMMER_EKVKPATIENT_OR_ECARD_REQUIRED

      Es muss entweder eine e-card verwendet, eine gültige SV-Nummer oder EKVK-Patientendaten erfasst werden.
      ORCLI-Code: CL-2000003
      See Also:
        Constant Field Values

    - #### AKTUELL_OR_NACHERFASSUNG_REQUIRED

          public static final int AKTUELL_OR_NACHERFASSUNG_REQUIRED

      Es muss angegeben werden, ob die Datenermittlung für einen aktuellen oder einen nacherfassten Antrag erfolgt.
      ORCLI-Code: CL-2000004
      See Also:
        Constant Field Values

    - #### ATTACHMENT_DOWNLOAD_ANGABE_ANLAGE_REQUIRED

          public static final int ATTACHMENT_DOWNLOAD_ANGABE_ANLAGE_REQUIRED

      Es muss mindestens eine Anlage angegeben werden.
      ORCLI-Code: CL-2000007
      See Also:
        Constant Field Values

    - #### CT_BISHERIGE_THERAPIE_WRONG_FORMAT

          public static final int CT_BISHERIGE_THERAPIE_WRONG_FORMAT

      Das Format von Bisherige Therapie ist ungültig.
      ORCLI-Code: CL-2011013
      See Also:
        Constant Field Values

    - #### CT_KLINIK_WRONG_FORMAT

          public static final int CT_KLINIK_WRONG_FORMAT

      Das Format von Klinik ist ungültig.
      ORCLI-Code: CL-2011023
      See Also:
        Constant Field Values

    - #### CT_KREATININ_WRONG_FORMAT

          public static final int CT_KREATININ_WRONG_FORMAT

      Das Format von Kreatinin (mg/dl) ist ungültig.
      ORCLI-Code: CL-2011043
      See Also:
        Constant Field Values

    - #### CT_KREATININ_INVALID

          public static final int CT_KREATININ_INVALID

      Der Wert in Kreatinin (mg/dl) ist ungültig.
      ORCLI-Code: CL-2011044
      See Also:
        Constant Field Values

    - #### CT_TSH_WRONG_FORMAT

          public static final int CT_TSH_WRONG_FORMAT

      Das Format von TSH (mU/l) ist ungültig.
      ORCLI-Code: CL-2011053
      See Also:
        Constant Field Values

    - #### CT_TSH_INVALID

          public static final int CT_TSH_INVALID

      Der Wert in TSH (mU/l) ist ungültig.
      ORCLI-Code: CL-2011054
      See Also:
        Constant Field Values

    - #### CT_UNFALL_INVALID

          public static final int CT_UNFALL_INVALID

      Der Wert in Unfall ist ungültig.
      ORCLI-Code: CL-2011064
      See Also:
        Constant Field Values

    - #### CT_UNFALLDATUM_REQUIRED

          public static final int CT_UNFALLDATUM_REQUIRED

      Unfalldatum ist ein Pflichtfeld. (Unfall ist mit Ja belegt.)
      ORCLI-Code: CL-2011071
      See Also:
        Constant Field Values

    - #### CT_UNFALLDATUM_WRONG_FORMAT

          public static final int CT_UNFALLDATUM_WRONG_FORMAT

      Das Format von Unfalldatum ist ungültig.
      ORCLI-Code: CL-2011073
      See Also:
        Constant Field Values

    - #### CT_UNFALLDATUM_INVALID

          public static final int CT_UNFALLDATUM_INVALID

      Der Wert in Unfalldatum ist ungültig.
      ORCLI-Code: CL-2011074
      See Also:
        Constant Field Values

    - #### CT_UNFALLDATUM_FORBIDDEN

          public static final int CT_UNFALLDATUM_FORBIDDEN

      Der Wert in Unfalldatum ist ungültig. (Bei Unfall ungleich Ja ist keine Angabe erlaubt.)
      ORCLI-Code: CL-2011075
      See Also:
        Constant Field Values

    - #### CT_FGBEZOGEN_REQUIRED

          public static final int CT_FGBEZOGEN_REQUIRED

      Untersuchung bezieht sich auf das Verordner-Fachgebiet ist ein Pflichtfeld. (Vertragspartner-Verordnererstellung zum KV-Träger "" mit einem Fachgebiet ungleich Allgemeinmedizin.)
      ORCLI-Code: CL-2011081
      See Also:
        Constant Field Values

    - #### CT_FGBEZOGEN_INVALID

          public static final int CT_FGBEZOGEN_INVALID

      Der Wert in Untersuchung bezieht sich auf das Verordner-Fachgebiet ist ungültig.
      ORCLI-Code: CL-2011084
      See Also:
        Constant Field Values

    - #### CT_FGBEZOGEN_FORBIDDEN

          public static final int CT_FGBEZOGEN_FORBIDDEN

      Der Wert in Untersuchung bezieht sich auf das Verordner-Fachgebiet ist ungültig. (Bei Wahlpartner-Verordnererstellung oder Nacherfassung ist keine Angabe erlaubt.)
      ORCLI-Code: CL-2011085
      See Also:
        Constant Field Values

    - #### CT_EMPFOHLEN_REQUIRED

          public static final int CT_EMPFOHLEN_REQUIRED

      Verordnete Untersuchung wurde empfohlen ist ein Pflichtfeld. (Vertragspartner-Verordnererstellung zum KV-Träger "" mit einem Fachgebiet gleich Allgemeinmedizin.)
      ORCLI-Code: CL-2011091
      See Also:
        Constant Field Values

    - #### CT_EMPFOHLEN_INVALID

          public static final int CT_EMPFOHLEN_INVALID

      Der Wert in Verordnete Untersuchung wurde empfohlen ist ungültig.
      ORCLI-Code: CL-2011094
      See Also:
        Constant Field Values

    - #### CT_EMPFOHLEN_FORBIDDEN

          public static final int CT_EMPFOHLEN_FORBIDDEN

      Der Wert in Verordnete Untersuchung wurde empfohlen ist ungültig. (Bei Wahlpartner-Verordnererstellung oder Nacherfassung ist keine Angabe erlaubt.)
      ORCLI-Code: CL-2011095
      See Also:
        Constant Field Values

    - #### MR_BISHERIGE_THERAPIE_WRONG_FORMAT

          public static final int MR_BISHERIGE_THERAPIE_WRONG_FORMAT

      Das Format von Bisherige Therapie ist ungültig.
      ORCLI-Code: CL-2012013
      See Also:
        Constant Field Values

    - #### MR_KLINIK_WRONG_FORMAT

          public static final int MR_KLINIK_WRONG_FORMAT

      Das Format von Klinik ist ungültig.
      ORCLI-Code: CL-2012023
      See Also:
        Constant Field Values

    - #### MR_KREATININ_WRONG_FORMAT

          public static final int MR_KREATININ_WRONG_FORMAT

      Das Format von Kreatinin (mg/dl) ist ungültig.
      ORCLI-Code: CL-2012043
      See Also:
        Constant Field Values

    - #### MR_KREATININ_INVALID

          public static final int MR_KREATININ_INVALID

      Der Wert in Kreatinin (mg/dl) ist ungültig.
      ORCLI-Code: CL-2012044
      See Also:
        Constant Field Values

    - #### MR_TSH_WRONG_FORMAT

          public static final int MR_TSH_WRONG_FORMAT

      Das Format von TSH (mU/l) ist ungültig.
      ORCLI-Code: CL-2012053
      See Also:
        Constant Field Values

    - #### MR_TSH_INVALID

          public static final int MR_TSH_INVALID

      Der Wert in TSH (mU/l) ist ungültig.
      ORCLI-Code: CL-2012054
      See Also:
        Constant Field Values

    - #### MR_UNFALL_INVALID

          public static final int MR_UNFALL_INVALID

      Der Wert in Unfall ist ungültig.
      ORCLI-Code: CL-2012064
      See Also:
        Constant Field Values

    - #### MR_UNFALLDATUM_REQUIRED

          public static final int MR_UNFALLDATUM_REQUIRED

      Unfalldatum ist ein Pflichtfeld. (Unfall ist mit Ja belegt.)
      ORCLI-Code: CL-2012071
      See Also:
        Constant Field Values

    - #### MR_UNFALLDATUM_WRONG_FORMAT

          public static final int MR_UNFALLDATUM_WRONG_FORMAT

      Das Format von Unfalldatum ist ungültig.
      ORCLI-Code: CL-2012073
      See Also:
        Constant Field Values

    - #### MR_UNFALLDATUM_INVALID

          public static final int MR_UNFALLDATUM_INVALID

      Der Wert in Unfalldatum ist ungültig.
      ORCLI-Code: CL-2012074
      See Also:
        Constant Field Values

    - #### MR_UNFALLDATUM_FORBIDDEN

          public static final int MR_UNFALLDATUM_FORBIDDEN

      Der Wert in Unfalldatum ist ungültig. (Bei Unfall ungleich Ja ist keine Angabe erlaubt.)
      ORCLI-Code: CL-2012075
      See Also:
        Constant Field Values

    - #### MR_FGBEZOGEN_REQUIRED

          public static final int MR_FGBEZOGEN_REQUIRED

      Untersuchung bezieht sich auf das Verordner-Fachgebiet ist ein Pflichtfeld. (Vertragspartner-Verordnererstellung zum KV-Träger "" mit einem Fachgebiet ungleich Allgemeinmedizin.)
      ORCLI-Code: CL-2012081
      See Also:
        Constant Field Values

    - #### MR_FGBEZOGEN_INVALID

          public static final int MR_FGBEZOGEN_INVALID

      Der Wert in Untersuchung bezieht sich auf das Verordner-Fachgebiet ist ungültig.
      ORCLI-Code: CL-2012084
      See Also:
        Constant Field Values

    - #### MR_FGBEZOGEN_FORBIDDEN

          public static final int MR_FGBEZOGEN_FORBIDDEN

      Der Wert in Untersuchung bezieht sich auf das Verordner-Fachgebiet ist ungültig. (Bei Wahlpartner-Verordnererstellung oder Nacherfassung ist keine Angabe erlaubt.)
      ORCLI-Code: CL-2012085
      See Also:
        Constant Field Values

    - #### MR_EMPFOHLEN_REQUIRED

          public static final int MR_EMPFOHLEN_REQUIRED

      Verordnete Untersuchung wurde empfohlen ist ein Pflichtfeld. (Vertragspartner-Verordnererstellung zum KV-Träger "" mit einem Fachgebiet gleich Allgemeinmedizin.)
      ORCLI-Code: CL-2012091
      See Also:
        Constant Field Values

    - #### MR_EMPFOHLEN_INVALID

          public static final int MR_EMPFOHLEN_INVALID

      Der Wert in Verordnete Untersuchung wurde empfohlen ist ungültig.
      ORCLI-Code: CL-2012094
      See Also:
        Constant Field Values

    - #### MR_EMPFOHLEN_FORBIDDEN

          public static final int MR_EMPFOHLEN_FORBIDDEN

      Der Wert in Verordnete Untersuchung wurde empfohlen ist ungültig. (Bei Wahlpartner-Verordnererstellung oder Nacherfassung ist keine Angabe erlaubt.)
      ORCLI-Code: CL-2012095
      See Also:
        Constant Field Values

    - #### NUK_BISHERIGE_THERAPIE_WRONG_FORMAT

          public static final int NUK_BISHERIGE_THERAPIE_WRONG_FORMAT

      Das Format von Bisherige Therapie ist ungültig.
      ORCLI-Code: CL-2013013
      See Also:
        Constant Field Values

    - #### NUK_KLINIK_WRONG_FORMAT

          public static final int NUK_KLINIK_WRONG_FORMAT

      Das Format von Klinik ist ungültig.
      ORCLI-Code: CL-2013023
      See Also:
        Constant Field Values

    - #### NUK_KREATININ_WRONG_FORMAT

          public static final int NUK_KREATININ_WRONG_FORMAT

      Das Format von Kreatinin (mg/dl) ist ungültig.
      ORCLI-Code: CL-2013043
      See Also:
        Constant Field Values

    - #### NUK_KREATININ_INVALID

          public static final int NUK_KREATININ_INVALID

      Der Wert in Kreatinin (mg/dl) ist ungültig.
      ORCLI-Code: CL-2013044
      See Also:
        Constant Field Values

    - #### NUK_RADIOPHARMAKON_INVALID

          public static final int NUK_RADIOPHARMAKON_INVALID

      Der Wert in Radiopharmakon ist ungültig. (Bei Kontrastmittel ungleich Ja ist keine Angabe erlaubt.)
      ORCLI-Code: CL-2013054
      See Also:
        Constant Field Values

    - #### NUK_TSH_WRONG_FORMAT

          public static final int NUK_TSH_WRONG_FORMAT

      Das Format von TSH (mU/l) ist ungültig.
      ORCLI-Code: CL-2013063
      See Also:
        Constant Field Values

    - #### NUK_TSH_INVALID

          public static final int NUK_TSH_INVALID

      Der Wert in TSH (mU/l) ist ungültig.
      ORCLI-Code: CL-2013064
      See Also:
        Constant Field Values

    - #### HUM_DNA_ARRAYANALYSE_REQUIRED

          public static final int HUM_DNA_ARRAYANALYSE_REQUIRED

      DNA Arrayanalyse ist ein Pflichtfeld. (Antragsersteller ist nicht der Verordner und der KV-Träger ist gleich .)
      ORCLI-Code: CL-2014011
      See Also:
        Constant Field Values

    - #### HUM_DNA_ARRAYANALYSE_INVALID

          public static final int HUM_DNA_ARRAYANALYSE_INVALID

      Der Wert in DNA Arrayanalyse ist ungültig.
      ORCLI-Code: CL-2014014
      See Also:
        Constant Field Values

    - #### HUM_DNA_ARRAYANALYSE_FORBIDDEN

          public static final int HUM_DNA_ARRAYANALYSE_FORBIDDEN

      Der Wert in DNA Arrayanalyse ist ungültig. (Bei Verordnererstellung ist keine Angabe erlaubt.)
      ORCLI-Code: CL-2014015
      See Also:
        Constant Field Values

    - #### KDM_KREATININ_WRONG_FORMAT

          public static final int KDM_KREATININ_WRONG_FORMAT

      Das Format von Kreatinin (mg/dl) ist ungültig.
      ORCLI-Code: CL-2015023
      See Also:
        Constant Field Values

    - #### KDM_KREATININ_INVALID

          public static final int KDM_KREATININ_INVALID

      Der Wert in Kreatinin (mg/dl) ist ungültig.
      ORCLI-Code: CL-2015024
      See Also:
        Constant Field Values

    - #### KDM_TSH_WRONG_FORMAT

          public static final int KDM_TSH_WRONG_FORMAT

      Das Format von TSH (mU/l) ist ungültig.
      ORCLI-Code: CL-2015033
      See Also:
        Constant Field Values

    - #### KDM_TSH_INVALID

          public static final int KDM_TSH_INVALID

      Der Wert in TSH (mU/l) ist ungültig.
      ORCLI-Code: CL-2015034
      See Also:
        Constant Field Values

    - #### KDM_METHODE_INVALID

          public static final int KDM_METHODE_INVALID

      Der Wert in Methode ist ungültig.
      ORCLI-Code: CL-2015044
      See Also:
        Constant Field Values

    - #### KDM_FRAGILITAETSSTRUKTUR_REQUIRED

          public static final int KDM_FRAGILITAETSSTRUKTUR_REQUIRED

      Fragilitätsfraktur ist ein Pflichtfeld.
      ORCLI-Code: CL-2015051
      See Also:
        Constant Field Values

    - #### KDM_FRAGILITAETSSTRUKTUR_INVALID

          public static final int KDM_FRAGILITAETSSTRUKTUR_INVALID

      Der Wert in Fragilitätsfraktur ist ungültig.
      ORCLI-Code: CL-2015054
      See Also:
        Constant Field Values

    - #### SV_NUMMER_OR_EKVK_REQUIRED

          public static final int SV_NUMMER_OR_EKVK_REQUIRED

      Es muss entweder die SV-Nummer oder 8. Kennnummer der Karte angegeben werden.
      ORCLI-Code: CL-2090015
      See Also:
        Constant Field Values

    - #### SV_NUMMER_INVALID

          public static final int SV_NUMMER_INVALID

      Der Wert in SV-Nummer ist ungültig.
      ORCLI-Code: CL-2090014
      See Also:
        Constant Field Values

    - #### KVT_INVALID

          public static final int KVT_INVALID

      Der Wert in KV-Träger ist ungültig.
      ORCLI-Code: CL-2090024
      See Also:
        Constant Field Values

    - #### ANTRAGSTYP_REQUIRED

          public static final int ANTRAGSTYP_REQUIRED

      Leistungsart ist ein Pflichtfeld.
      ORCLI-Code: CL-2090041
      See Also:
        Constant Field Values

    - #### ANTRAGSTYP_INVALID

          public static final int ANTRAGSTYP_INVALID

      Der Wert in Leistungsart ist ungültig.
      ORCLI-Code: CL-2090044
      See Also:
        Constant Field Values

    - #### FACHGEBIET_REQUIRED

          public static final int FACHGEBIET_REQUIRED

      Fachgebiet ist ein Pflichtfeld.
      ORCLI-Code: CL-2090051
      See Also:
        Constant Field Values

    - #### FACHGEBIET_INVALID

          public static final int FACHGEBIET_INVALID

      Der Wert in Fachgebiet ist ungültig.
      ORCLI-Code: CL-2090054
      See Also:
        Constant Field Values

    - #### FACHGEBIET_INVALID2

          public static final int FACHGEBIET_INVALID2

      Der Wert in Fachgebiet ist ungültig. (Es konnte kein passender für eBS relevanter Vertrag mit diesem Fachgebiet ermittelt werden).
      ORCLI-Code: CL-2090055
      See Also:
        Constant Field Values

    - #### FACHGEBIET_INVALID3

          public static final int FACHGEBIET_INVALID3

      Der Wert in Fachgebiet ist ungültig. (Bei Nacherfassung ist eine Angabe nicht erlaubt.) ORCLI-Code: CL-2090056
      See Also:
        Constant Field Values

    - #### VPNR_OR_VERORDNERFREITEXT_REQUIRED

          public static final int VPNR_OR_VERORDNERFREITEXT_REQUIRED

      Es muss für den Originalverordner entweder die Vertragspartnernummer oder die Namens- und Adressdaten angegeben werden.
      ORCLI-Code: CL-2090070
      See Also:
        Constant Field Values

    - #### VPNR_REQUIRED

          public static final int VPNR_REQUIRED

      Die Vertragspartnernummer ist ein Pflichtfeld.
      ORCLI-Code: CL-2090071
      See Also:
        Constant Field Values

    - #### VPNR_WRONG_FORMAT

          public static final int VPNR_WRONG_FORMAT

      Das Format der Vertragspartnernummer ist ungültig.
      ORCLI-Code: CL-2090073
      See Also:
        Constant Field Values

    - #### VPNR_INVALID

          public static final int VPNR_INVALID

      Der Wert in Vertragspartnernummer ist ungültig. Eine Nacherfassung für die eigene Vertragspartnernummer ist nicht zulässig.
      ORCLI-Code: CL-2090074
      See Also:
        Constant Field Values

    - #### NACHERFASSUNG_VERORDNUNGSDATUM_REQUIRED

          public static final int NACHERFASSUNG_VERORDNUNGSDATUM_REQUIRED

      Verordnungsdatum ist ein Pflichtfeld.
      ORCLI-Code: CL-2090091
      See Also:
        Constant Field Values

    - #### NACHERFASSUNG_VERORDNUNGSDATUM_WRONG_FORMAT

          public static final int NACHERFASSUNG_VERORDNUNGSDATUM_WRONG_FORMAT

      Das Format von Verordnungsdatum ist ungültig.
      ORCLI-Code: CL-2090093
      See Also:
        Constant Field Values

    - #### NACHERFASSUNG_VERORDNUNGSDATUM_INVALID

          public static final int NACHERFASSUNG_VERORDNUNGSDATUM_INVALID

      Der Wert in Verordnungsdatum ist ungültig. (Das Verordnungsdatum darf nicht in der Zukunft liegen.)
      ORCLI-Code: CL-2090094
      See Also:
        Constant Field Values

    - #### NACHERFASSUNG_VERORDNUNGSDATUM_INVALID2

          public static final int NACHERFASSUNG_VERORDNUNGSDATUM_INVALID2

      Der Wert in Verordnungsdatum ist ungültig. (Die Antragsnacherfassung ist nur innerhalb eines Monats nach Ausstellung der Originalverordnung zulässig.)
      ORCLI-Code: CL-2090095
      See Also:
        Constant Field Values

    - #### ANTRAGSREFERENZ_REQUIRED

          public static final int ANTRAGSREFERENZ_REQUIRED

      Antragsreferenz ist ein Pflichtfeld.
      ORCLI-Code: CL-2090101
      See Also:
        Constant Field Values

    - #### ANTRAGSREFERENZ_WRONG_FORMAT

          public static final int ANTRAGSREFERENZ_WRONG_FORMAT

      Das Format von Antragsreferenz ist ungültig.
      ORCLI-Code: CL-2090103
      See Also:
        Constant Field Values

    - #### STORNOGRUND_REQUIRED

          public static final int STORNOGRUND_REQUIRED

      Stornogrund ist ein Pflichtfeld.
      ORCLI-Code: CL-2090111
      See Also:
        Constant Field Values

    - #### STORNOGRUND_WRONG_FORMAT

          public static final int STORNOGRUND_WRONG_FORMAT

      Das Format von Stornogrund ist ungültig.
      ORCLI-Code: CL-2090113
      See Also:
        Constant Field Values

    - #### EKVK_KENNNUMMER_KARTE_WRONG_FORMAT

          public static final int EKVK_KENNNUMMER_KARTE_WRONG_FORMAT

      Das Format von 8. Kennnummer der Karte ist ungültig.
      ORCLI-Code: CL-2091163
      See Also:
        Constant Field Values

    - #### ANTRAGSCODE_REQUIRED

          public static final int ANTRAGSCODE_REQUIRED

      Antragscode ist ein Pflichtfeld.
      ORCLI-Code: CL-2090131
      See Also:
        Constant Field Values

    - #### ANTRAGSCODE_WRONG_FORMAT

          public static final int ANTRAGSCODE_WRONG_FORMAT

      Das Format von Antragscode ist ungültig.
      ORCLI-Code: CL-2090133
      See Also:
        Constant Field Values

    - #### FAMNAME_WRONG_FORMAT

          public static final int FAMNAME_WRONG_FORMAT

      Das Format von Fam.name ist ungültig.
      ORCLI-Code: CL-2090143
      See Also:
        Constant Field Values

    - #### VORNAME_WRONG_FORMAT

          public static final int VORNAME_WRONG_FORMAT

      Das Format von Vorname ist ungültig.
      ORCLI-Code: CL-2090153
      See Also:
        Constant Field Values

    - #### ANTRAGSSTATUS_INVALID

          public static final int ANTRAGSSTATUS_INVALID

      Der Wert in Antragsstatus ist ungültig.
      ORCLI-Code: CL-2090164
      See Also:
        Constant Field Values

    - #### EIGENE_ROLLE_INVALID

          public static final int EIGENE_ROLLE_INVALID

      Der Wert in Eigene Rolle ist ungültig.
      ORCLI-Code: CL-2090174
      See Also:
        Constant Field Values

    - #### SUCHZEITRAUM_VON_WRONG_FORMAT

          public static final int SUCHZEITRAUM_VON_WRONG_FORMAT

      Das Format von Suchzeitraum Von ist ungültig.
      ORCLI-Code: CL-2090183
      See Also:
        Constant Field Values

    - #### SUCHZEITRAUM_VON_INVALID

          public static final int SUCHZEITRAUM_VON_INVALID

      Der Wert in Suchzeitraum Von ist ungültig. (Suchzeitraum von darf nicht in der Zukunft liegen.)
      ORCLI-Code: CL-2090184
      See Also:
        Constant Field Values

    - #### SUCHZEITRAUM_BIS_WRONG_FORMAT

          public static final int SUCHZEITRAUM_BIS_WRONG_FORMAT

      Das Format von Suchzeitraum Bis ist ungültig.
      ORCLI-Code: CL-2090193
      See Also:
        Constant Field Values

    - #### SUCHZEITRAUM_BIS_INVALID

          public static final int SUCHZEITRAUM_BIS_INVALID

      Der Wert in Suchzeitraum Bis ist ungültig. (Suchzeitraum Bis darf nicht in der Zukunft liegen.)
      ORCLI-Code: CL-2090194
      See Also:
        Constant Field Values

    - #### SUCHZEITRAUM_BIS_INVALID2

          public static final int SUCHZEITRAUM_BIS_INVALID2

      Der Wert in Suchzeitraum Bis ist ungültig. (Suchzeitraum Bis darf nicht vor Suchzeitraum Von liegen.)
      ORCLI-Code: CL-2090196
      See Also:
        Constant Field Values

    - #### LEISTUNGSSTATUS_INVALID

          public static final int LEISTUNGSSTATUS_INVALID

      Der Wert in Leistungsstatus ist ungültig.
      ORCLI-Code: CL-2090214
      See Also:
        Constant Field Values

    - #### UEBERNAHME_ALLE_UEBERNEHMEN_REQUIRED

          public static final int UEBERNAHME_ALLE_UEBERNEHMEN_REQUIRED

      Alle übernehmen ist ein Pflichtfeld.
      ORCLI-Code: CL-2090221
      See Also:
        Constant Field Values

    - #### UEBERNAHME_LEISTUNG_REQUIRED

          public static final int UEBERNAHME_LEISTUNG_REQUIRED

      Es muss mindestens eine Leistung angegeben werden.
      ORCLI-Code: CL-2090231
      See Also:
        Constant Field Values

    - #### UEBERNAHME_LEISTUNG_INVALID

          public static final int UEBERNAHME_LEISTUNG_INVALID

      Der Wert in Leistungen ist ungültig. (Die Angabe einzelner Leistungen ist nicht zulässig da Alle übernehmen gewählt wurde.)
      ORCLI-Code: CL-2090234
      See Also:
        Constant Field Values

    - #### EVIDENZ_ANTWORT_WRONG_FORMAT

          public static final int EVIDENZ_ANTWORT_WRONG_FORMAT

      Das Format von Evidenzantwort ist ungültig.
      ORCLI-Code: CL-2090213
      See Also:
        Constant Field Values

    - #### EVIDENZ_ANTWORT_OR_ANLAGE_REQUIRED

          public static final int EVIDENZ_ANTWORT_OR_ANLAGE_REQUIRED

      Es muss entweder eine Freitext Evidenzantwort und/oder eine Anlage angegeben werden.
      ORCLI-Code: CL-2090210
      See Also:
        Constant Field Values

    - #### EKVK_VORNAME_REQUIRED

          public static final int EKVK_VORNAME_REQUIRED

      4. Vorname ist ein Pflichtfeld.
      ORCLI-Code: CL-2091121
      See Also:
        Constant Field Values

    - #### EKVK_VORNAME_WRONG_FORMAT

          public static final int EKVK_VORNAME_WRONG_FORMAT

      Das Format von 4. Vorname ist ungültig.
      ORCLI-Code: CL-2091123
      See Also:
        Constant Field Values

    - #### EKVK_ZUNAME_REQUIRED

          public static final int EKVK_ZUNAME_REQUIRED

      3. Fam.name ist ein Pflichtfeld.
      ORCLI-Code: CL-2091111
      See Also:
        Constant Field Values

    - #### EKVK_ZUNAME_WRONG_FORMAT

          public static final int EKVK_ZUNAME_WRONG_FORMAT

      Das Format von 3. Fam.name ist ungültig.
      ORCLI-Code: CL-2091113
      See Also:
        Constant Field Values

    - #### EKVK_GEBURTSDATUM_REQUIRED

          public static final int EKVK_GEBURTSDATUM_REQUIRED

      5. Geburtsdatum ist ein Pflichtfeld.
      ORCLI-Code: CL-2091131
      See Also:
        Constant Field Values

    - #### EKVK_GEBURTSDATUM_WRONG_FORMAT

          public static final int EKVK_GEBURTSDATUM_WRONG_FORMAT

      Das Format von 5. Geburtsdatum ist ungültig.
      ORCLI-Code: CL-2091133
      See Also:
        Constant Field Values

    - #### EKVK_GEBURTSDATUM_INVALID

          public static final int EKVK_GEBURTSDATUM_INVALID

      Der Wert in 5. Geburtsdatum ist ungültig. (Das Geburtsdatum muss in der Vergangenheit liegen.)
      ORCLI-Code: CL-2091134
      See Also:
        Constant Field Values

    - #### EKVK_GESCHLECHT_REQUIRED

          public static final int EKVK_GESCHLECHT_REQUIRED

      Geschlecht ist ein Pflichtfeld.
      ORCLI-Code: CL-2091181
      See Also:
        Constant Field Values

    - #### EKVK_GESCHLECHT_INVALID

          public static final int EKVK_GESCHLECHT_INVALID

      Der Wert in Geschlecht ist ungültig.
      ORCLI-Code: CL-2091184
      See Also:
        Constant Field Values

    - #### MEDIZINISCHE_GRUNDDATEN_REQUIRED

          public static final int MEDIZINISCHE_GRUNDDATEN_REQUIRED

      Medizinische Grunddaten ist ein Pflichtfeld.
      ORCLI-Code: CL-2092001
      See Also:
        Constant Field Values

    - #### MEDGRUNDDATEN_ANAMNESE_WRONG_FORMAT

          public static final int MEDGRUNDDATEN_ANAMNESE_WRONG_FORMAT

      Das Format von Anamnese ist ungültig.
      ORCLI-Code: CL-2092013
      See Also:
        Constant Field Values

    - #### MEDGRUNDDATEN_DIAGNOSE_WRONG_FORMAT

          public static final int MEDGRUNDDATEN_DIAGNOSE_WRONG_FORMAT

      Das Format von Diagnose ist ungültig.
      ORCLI-Code: CL-2092023
      See Also:
        Constant Field Values

    - #### MEDGRUNDDATEN_DIAGNOSECODE_WRONG_FORMAT

          public static final int MEDGRUNDDATEN_DIAGNOSECODE_WRONG_FORMAT

      Das Format von Diagnosecode ist ungültig.
      ORCLI-Code: CL-2092033
      See Also:
        Constant Field Values

    - #### MEDGRUNDDATEN_ERSTELLGRUND_REQUIRED

          public static final int MEDGRUNDDATEN_ERSTELLGRUND_REQUIRED

      Anmerkung, Begründung, konkrete Fragestellung ist ein Pflichtfeld.
      ORCLI-Code: CL-2092041
      See Also:
        Constant Field Values

    - #### MEDGRUNDDATEN_ERSTELLGRUND_WRONG_FORMAT

          public static final int MEDGRUNDDATEN_ERSTELLGRUND_WRONG_FORMAT

      Das Format von Anmerkung, Begründung, konkrete Fragestellung ist ungültig-
      ORCLI-Code: CL-2092043
      See Also:
        Constant Field Values

    - #### GEWUENSCHTE_LEISTUNG_REQUIRED

          public static final int GEWUENSCHTE_LEISTUNG_REQUIRED

      Gewünschte Leistung ist ein Pflichtfeld. (Mindestens eine gewünschte Leistung muss angegeben werden.)
      ORCLI-Code: CL-2093001
      See Also:
        Constant Field Values

    - #### GEWUENSCHTE_LEISTUNG_KATALOGLEISTUNG_REQUIRED

          public static final int GEWUENSCHTE_LEISTUNG_KATALOGLEISTUNG_REQUIRED

      Katalogleistung ist ein Pflichtfeld. (Freitextangabe ist nicht belegt.)
      ORCLI-Code: CL-2093011
      See Also:
        Constant Field Values

    - #### GEWUENSCHTE_LEISTUNG_KATALOGLEISTUNG_WRONG_FORMAT

          public static final int GEWUENSCHTE_LEISTUNG_KATALOGLEISTUNG_WRONG_FORMAT

      Das Format von Katalogleistung ist ungültig.
      ORCLI-Code: CL-2093013
      See Also:
        Constant Field Values

    - #### GEWUENSCHTE_LEISTUNG_KATALOGLEISTUNG_INVALID

          public static final int GEWUENSCHTE_LEISTUNG_KATALOGLEISTUNG_INVALID

      Der Wert in Katalogleistung ist ungültig.
      ORCLI-Code: CL-2093014
      See Also:
        Constant Field Values

    - #### GEWUENSCHTE_LEISTUNG_FREITEXTANGABE_WRONG_FORMAT

          public static final int GEWUENSCHTE_LEISTUNG_FREITEXTANGABE_WRONG_FORMAT

      Das Format von Freitextangabe ist ungültig.
      ORCLI-Code: CL-2093023
      See Also:
        Constant Field Values

    - #### GEWUENSCHTE_LEISTUNG_FREITEXTANGABE_FORBIDDEN

          public static final int GEWUENSCHTE_LEISTUNG_FREITEXTANGABE_FORBIDDEN

      Der Wert in Freitextangabe ist ungültig. (Bei Angabe von Katalogleistung die keine Angabe erlaubt.)
      ORCLI-Code: CL-2093025
      See Also:
        Constant Field Values

    - #### GEWUENSCHTE_LEISTUNG_FREITEXTGRUND_REQUIRED

          public static final int GEWUENSCHTE_LEISTUNG_FREITEXTGRUND_REQUIRED

      Begründung für Freitextangabe ist ein Pflichtfeld. (Freitextangabe ist belegt.)
      ORCLI-Code: CL-2093031
      See Also:
        Constant Field Values

    - #### GEWUENSCHTE_LEISTUNG_FREITEXTGRUND_WRONG_FORMAT

          public static final int GEWUENSCHTE_LEISTUNG_FREITEXTGRUND_WRONG_FORMAT

      Das Format für Begründung für Freitextangabe ist ungültig.
      ORCLI-Code: CL-2093033
      See Also:
        Constant Field Values

    - #### GEWUENSCHTE_LEISTUNG_FREITEXTGRUND_FORBIDDEN

          public static final int GEWUENSCHTE_LEISTUNG_FREITEXTGRUND_FORBIDDEN

      Der Wert in Begründung für Freitextangabe ist ungültig. (Bei Angabe von Katalogleistung ist keine Angabe erlaubt.)
      ORCLI-Code: CL-2093035
      See Also:
        Constant Field Values

    - #### GEWUENSCHTE_LEISTUNG_SEITE_REQUIRED

          public static final int GEWUENSCHTE_LEISTUNG_SEITE_REQUIRED

      Seite der beantragten Leistung ist ein Pflichtfeld. (Es wurde eine Katalogleistung mit verpflichtender Seitenangabe, ungleich nicht relevant, gewählt.)
      ORCLI-Code: CL-2093041
      See Also:
        Constant Field Values

    - #### GEWUENSCHTE_LEISTUNG_SEITE_INVALID

          public static final int GEWUENSCHTE_LEISTUNG_SEITE_INVALID

      Der Wert in Seite der beantragten Leistung ist ungültig.
      ORCLI-Code: CL-2093044
      See Also:
        Constant Field Values

    - #### GEWUENSCHTE_LEISTUNG_SEITE_INVALID2

          public static final int GEWUENSCHTE_LEISTUNG_SEITE_INVALID2

      Der Wert in Seite der beantragten Leistung ist ungültig. (Es ist nur der Wert nicht relevant zulässig, da eine Katalogleistung ohne Seitenangabe gewählt wurde.)
      ORCLI-Code: CL-2093045
      See Also:
        Constant Field Values

    - #### GEWUENSCHTE_LEISTUNG_SEITE_INVALID3

          public static final int GEWUENSCHTE_LEISTUNG_SEITE_INVALID3

      Der Wert in Seite der beantragten Leistung ist ungültig. (Es wurde eine Katalogleistung mit verpflichtender Seitenangabe, ungleich nicht relevant, gewählt.)
      ORCLI-Code: CL-2093046
      See Also:
        Constant Field Values

    - #### ANLAGE_ANZAHL_DATEIINFO_INVALID

          public static final int ANLAGE_ANZAHL_DATEIINFO_INVALID

      Die in der AttachmentInfo angegebene Anzahl an Dateiinformationen ist ungültig.
      ORCLI-Code: CL-2094004
      See Also:
        Constant Field Values

    - #### ANLAGE_ATTACHMENTINFO_REQUIRED

          public static final int ANLAGE_ATTACHMENTINFO_REQUIRED

      AttachmentInfo ist ein Pflichtfeld. (ZIP Archiv ist angegeben.)
      ORCLI-Code: CL-2094001
      See Also:
        Constant Field Values

    - #### ANLAGE_DATEIINFO_NAME_NOT_UNIQUE

          public static final int ANLAGE_DATEIINFO_NAME_NOT_UNIQUE

      Die in der Attachmentinfo angegebenen Dateinamen sind nicht eindeutig.
      ORCLI-Code: CL-2094007
      See Also:
        Constant Field Values

    - #### ANLAGE_INTERNAL_ERROR

          public static final int ANLAGE_INTERNAL_ERROR

      Fehler beim Lesen oder Schreiben des ZIP Archivs.
      ORCLI-Code: CL-2094010
      See Also:
        Constant Field Values

    - #### ANLAGE_ZIPGROESSE_INVALID

          public static final int ANLAGE_ZIPGROESSE_INVALID

      Die Größe des ZIP Archivs ist ungültig.
      ORCLI-Code: CL-2094015
      See Also:
        Constant Field Values

    - #### ANLAGE_ANZAHL_INVALID

          public static final int ANLAGE_ANZAHL_INVALID

      Die Anzahl der Anlagen im ZIP Archiv ist ungültig.
      ORCLI-Code: CL-2094016
      See Also:
        Constant Field Values

    - #### ANLAGE_ORIGINALVERORDNUNG_REQUIRED

          public static final int ANLAGE_ORIGINALVERORDNUNG_REQUIRED

      Es muss genau eine Anlage mit dem Anlagetyp Originalverordnung angegeben werden.
      ORCLI-Code: CL-2094100
      See Also:
        Constant Field Values

    - #### ANLAGE_DATEIINFO_REQUIRED

          public static final int ANLAGE_DATEIINFO_REQUIRED

      Mindestens eine Dateiinfo muss angegeben werden.
      ORCLI-Code: CL-2094101
      See Also:
        Constant Field Values

    - #### ANLAGE_DATEI_ATTACHMENTINFO_MISMATCH

          public static final int ANLAGE_DATEI_ATTACHMENTINFO_MISMATCH

      Die Dateinamen der Anlagen im ZIP Archiv stimmen nicht mit den Dateinamen der Anlagen in den Metadaten überein.
      ORCLI-Code: CL-2094017
      See Also:
        Constant Field Values

    - #### ANLAGE_DATEIINFO_NAME_EXTENSION_TYP_REQUIRED

          public static final int ANLAGE_DATEIINFO_NAME_EXTENSION_TYP_REQUIRED

      In mindestens einer Dateiinfo sind nicht alle benötigten Daten (Namen, Extension, Anlagetyp) angegeben.
      ORCLI-Code: CL-2094106
      See Also:
        Constant Field Values

    - #### ANLAGE_DATEINAME_INVALID

          public static final int ANLAGE_DATEINAME_INVALID

      Der Dateiname mindestens einer der Dateien in der AttachmentInfo ist ungültig.
      ORCLI-Code: CL-2094115
      See Also:
        Constant Field Values

    - #### ANLAGE_DATEITYP_INVALID

          public static final int ANLAGE_DATEITYP_INVALID

      Der Dateityp mindestens einer der Dateien in der AttachmentInfo ist ungültig.
      ORCLI-Code: CL-2094125
      See Also:
        Constant Field Values

    - #### ANLAGE_ANLAGETYP_INVALID

          public static final int ANLAGE_ANLAGETYP_INVALID

      Der Anlagetyp mindestens einer der Dateien in der AttachmentInfo ist ungültig.
      ORCLI-Code: CL-2094137
      See Also:
        Constant Field Values

    - #### AKTUELL_ANLAGE_VERORDNUNG_FORBIDDEN

          public static final int AKTUELL_ANLAGE_VERORDNUNG_FORBIDDEN

      Bei Erfassung durch den Verordner ist der Anlagetyp Originalverordnung nicht zulässig.
      ORCLI-Code: CL-2094135
      See Also:
        Constant Field Values

    - #### VERORDNERDATEN_VORNAME_REQUIRED

          public static final int VERORDNERDATEN_VORNAME_REQUIRED

      Vorname ist ein Pflichtfeld.
      ORCLI-Code: CL-2095011
      See Also:
        Constant Field Values

    - #### VERORDNERDATEN_VORNAME_WRONG_FORMAT

          public static final int VERORDNERDATEN_VORNAME_WRONG_FORMAT

      Das Format von Vorname ist ungültig.
      ORCLI-Code: CL-2095013
      See Also:
        Constant Field Values

    - #### VERORDNERDATEN_ZUNAME_REQUIRED

          public static final int VERORDNERDATEN_ZUNAME_REQUIRED

      Zuname ist ein Pflichtfeld.
      ORCLI-Code: CL-2095021
      See Also:
        Constant Field Values

    - #### VERORDNERDATEN_ZUNAME_WRONG_FORMAT

          public static final int VERORDNERDATEN_ZUNAME_WRONG_FORMAT

      Das Format von Zuname ist ungültig.
      ORCLI-Code: CL-2095023
      See Also:
        Constant Field Values

    - #### VERORDNERADRESSE_REQUIRED

          public static final int VERORDNERADRESSE_REQUIRED

      Verordneradresse ist ein Pflichtfeld. (Bei Freitexterfassung ist die Angabe der Adresse verpflichtend.)
      ORCLI-Code: CL-2095101
      See Also:
        Constant Field Values

    - #### ADRESSE_ORT_REQUIRED

          public static final int ADRESSE_ORT_REQUIRED

      Ort ist ein Pflichtfeld. (Wird eine Adresse angegeben, muss diese vollständig erfasst werden.)
      ORCLI-Code: CL-2095111
      See Also:
        Constant Field Values

    - #### ADRESSE_ORT_WRONG_FORMAT

          public static final int ADRESSE_ORT_WRONG_FORMAT

      Das Format von Ort ist ungültig.
      ORCLI-Code: CL-2095113
      See Also:
        Constant Field Values

    - #### ADRESSE_PLZ_REQUIRED

          public static final int ADRESSE_PLZ_REQUIRED

      PLZ ist ein Pflichtfeld. (Wird eine Adresse angegeben, muss diese vollständig erfasst werden.)
      ORCLI-Code: CL-2095121
      See Also:
        Constant Field Values

    - #### ADRESSE_PLZ_WRONG_FORMAT

          public static final int ADRESSE_PLZ_WRONG_FORMAT

      Das Format von PLZ ist ungültig.
      ORCLI-Code: CL-2095123
      See Also:
        Constant Field Values

    - #### ADRESSE_STRASSE_REQUIRED

          public static final int ADRESSE_STRASSE_REQUIRED

      Straße ist ein Pflichtfeld. (Wird eine Adresse angegeben, muss diese vollständig erfasst werden.)
      ORCLI-Code: CL-2095131
      See Also:
        Constant Field Values

    - #### ADRESSE_STRASSE_WRONG_FORMAT

          public static final int ADRESSE_STRASSE_WRONG_FORMAT

      Das Format von Straße ist ungültig.
      ORCLI-Code: CL-2095133
      See Also:
        Constant Field Values

    - #### ADRESSE_STAAT_REQUIRED

          public static final int ADRESSE_STAAT_REQUIRED

      Staat ist ein Pflichtfeld. (Wird eine Adresse angegeben, muss diese vollständig erfasst werden.)
      ORCLI-Code: CL-2095141
      See Also:
        Constant Field Values

    - #### NACHERFASSER_ANSPRECHPERSON_WRONG_FORMAT

          public static final int NACHERFASSER_ANSPRECHPERSON_WRONG_FORMAT

      Das Format von Ansprechperson ist ungültig.
      ORCLI-Code: CL-2095633
      See Also:
        Constant Field Values

    - #### VERORDNERKONTAKT_EMAIL_WRONG_FORMAT

          public static final int VERORDNERKONTAKT_EMAIL_WRONG_FORMAT

      Das Format von E-Mail-Adresse ist ungültig.
      ORCLI-Code: CL-2095713
      See Also:
        Constant Field Values

    - #### VERORDNERKONTAKT_TELEFON_WRONG_FORMAT

          public static final int VERORDNERKONTAKT_TELEFON_WRONG_FORMAT

      Das Format von Telefonnummer ist ungültig.
      ORCLI-Code: CL-2095723
      See Also:
        Constant Field Values

    - #### VERORDNERKONTAKT_ANSPRECHPERSON_WRONG_FORMAT

          public static final int VERORDNERKONTAKT_ANSPRECHPERSON_WRONG_FORMAT

      Das Format von Ansprechperson ist ungültig.
      ORCLI-Code: CL-2095733
      See Also:
        Constant Field Values

    - #### VERORDNERKONTAKT_EMAIL_INVALID

          public static final int VERORDNERKONTAKT_EMAIL_INVALID

      Der Wert in E-Mail-Adresse ist ungültig. (Es handelt sich nicht um eine valide E-Mail-Adresse.)
      ORCLI-Code: CL-2095714
      See Also:
        Constant Field Values

    - #### ANTRAG_SPECIFIC_MEDDATA_INCONSISTENT

          public static final int ANTRAG_SPECIFIC_MEDDATA_INCONSISTENT

      Die übergebenen antragsspezifischen medizinischen Daten sind nicht konsistent zur angegebenen Leistungsart.
      ORCLI-Code: CL-2000017
      See Also:
        Constant Field Values

    - #### ANLAGE_REQUIRED

          public static final int ANLAGE_REQUIRED

      ZIP Archiv ist ein Pflichtfeld. (AttachmentInfo ist angegeben).
      ORCLI-Code: CL-2094011
      See Also:
        Constant Field Values

    - #### GEWUENSCHTE_LEISTUNG_WRONG_FORMAT

          public static final int GEWUENSCHTE_LEISTUNG_WRONG_FORMAT

      Das Format von Gewünschte Leistung ist ungültig. (Es dürfen nur maximal 10 gewünschte Leistungen angegeben werden.)
      ORCLI-Code: CL-2093003
      See Also:
        Constant Field Values

    - #### DATEINUMMER_INVALID

          public static final int DATEINUMMER_INVALID

      Mindestens eine der angegebenen Dateinummern hat einen ungültigen Wert.
      ORCLI-Code: CL-2000019
      See Also:
        Constant Field Values

    - #### UEBERNAHME_ALLE_UEBERNEHMEN_INVALID

          public static final int UEBERNAHME_ALLE_UEBERNEHMEN_INVALID

      Der Wert in Alle übernehmen ist ungültig.
      ORCLI-Code: CL-2090224
      See Also:
        Constant Field Values

    - #### EKVK_KENNNUMMER_KARTE_INVALID

          public static final int EKVK_KENNNUMMER_KARTE_INVALID

      Der Wert in 8. Kennnummer der Karte ist ungültig. (Es ist nur die Eingabe von Zahlen und Buchstaben zulässig.)
      ORCLI-Code: CL-2091164
      See Also:
        Constant Field Values

    - #### ADRESSE_STAAT_INVALID

          public static final int ADRESSE_STAAT_INVALID

      Der Wert in Staat ist ungültig.
      ORCLI-Code: CL-2095144
      See Also:
        Constant Field Values

    - #### VERORDNERKONTAKT_TELEFON_INVALID

          public static final int VERORDNERKONTAKT_TELEFON_INVALID

      Der Wert in Telefonnummer ist ungültig.
      ORCLI-Code: CL-2095724
      See Also:
        Constant Field Values

    - #### ANLAGE_DATEIGROESSE_INVALID

          public static final int ANLAGE_DATEIGROESSE_INVALID

      Die Dateigröße mindestens einer der Dateien im ZIP Archiv ist ungültig.
      ORCLI-Code: CL-2094018
      See Also:
        Constant Field Values

    - #### GEWUENSCHTE_LEISTUNG_SEITE_INVALID4

          public static final int GEWUENSCHTE_LEISTUNG_SEITE_INVALID4

      Der Wert in Seite der beantragten Leistung ist ungültig. (Für die gewählte Leistungsart ist die Angabe nicht erlaubt.)
      ORCLI-Code: CL-2093047
      See Also:
        Constant Field Values

    - #### GEWUENSCHTE_LEISTUNG_KONTRASTMITTEL_INVALID

          public static final int GEWUENSCHTE_LEISTUNG_KONTRASTMITTEL_INVALID

      Der Wert in Kontrastmittel ist ungültig.
      ORCLI-Code: CL-2093054
      See Also:
        Constant Field Values

    - #### GEWUENSCHTE_LEISTUNG_KONTRASTMITTEL_INVALID2

          public static final int GEWUENSCHTE_LEISTUNG_KONTRASTMITTEL_INVALID2

      Der Wert in Kontrastmittel ist ungültig. (Für die gewählte Leistungsart ist die Angabe nicht erlaubt.)
      ORCLI-Code: CL-2093055
      See Also:
        Constant Field Values

    - #### GEWUENSCHTE_LEISTUNG_FREITEXTANGABE_REQUIRED

          public static final int GEWUENSCHTE_LEISTUNG_FREITEXTANGABE_REQUIRED

      Freitextangabe ist ein Pflichtfeld. (Begründung für Freitextangabe ist belegt.)
      ORCLI-Code: CL-2093021
      See Also:
        Constant Field Values

    - #### VERORDNERANGABE_INVALID

          public static final int VERORDNERANGABE_INVALID

      Bei aktueller Erfassung ist die Angabe von Daten zum Originalverordner nicht zulässig. ORCLI-Code: CL-2000021
      See Also:
        Constant Field Values

    - #### MEDGRUNDDATEN_DIAGNOSE_REQUIRED2

          public static final int MEDGRUNDDATEN_DIAGNOSE_REQUIRED2

      Diagnose ist ein Pflichtfeld. (Diagnose und/oder Diagnosecode muss angegeben werden.) ORCLI-Code: CL-2092022
      See Also:
        Constant Field Values

    - #### VERSTAENDIGUNG_REQUIRED

          public static final int VERSTAENDIGUNG_REQUIRED

      Verständigung ist ein Pflichtfeld.
      ORCLI-Code: CL-2095501
      See Also:
        Constant Field Values

    - #### ANTRAGSTYP_INVALID2

          public static final int ANTRAGSTYP_INVALID2

      Der Wert in Leistungsart ist ungültig. (Sie besitzen nicht die passende Berechtigung zur Verwendung dieser Leistungsart.)
      ORCLI-Code: CL-2090045
      See Also:
        Constant Field Values

    - #### VERSTAENDIGUNG_EMAIL_REQUIRED

          public static final int VERSTAENDIGUNG_EMAIL_REQUIRED

      E-Mail-Adresse ist ein Pflichtfeld. (Bei gewünschter Patientenverständigung muss E-Mail-Adresse und/oder Telefon angegeben werden.)
      ORCLI-Code: CL-2095561
      See Also:
        Constant Field Values

    - #### VERSTAENDIGUNG_EMAIL_REQUIRED2

          public static final int VERSTAENDIGUNG_EMAIL_REQUIRED2

      E-Mail-Adresse ist ein Pflichtfeld. (Bei gewünschter Patientenverständigung muss eine E-Mail-Adresse angegeben werden.)
      ORCLI-Code: CL-2095562
      See Also:
        Constant Field Values

    - #### VERSTAENDIGUNG_EMAIL_WRONG_FORMAT

          public static final int VERSTAENDIGUNG_EMAIL_WRONG_FORMAT

      Das Format von E-Mail-Adresse ist ungültig.
      ORCLI-Code: CL-2095563
      See Also:
        Constant Field Values

    - #### VERSTAENDIGUNG_EMAIL_INVALID

          public static final int VERSTAENDIGUNG_EMAIL_INVALID

      Der Wert in E-Mail-Adresse ist ungültig. (Es handelt sich nicht um eine valide E-Mail-Adresse.)
      ORCLI-Code: CL-2095564
      See Also:
        Constant Field Values

    - #### VERSTAENDIGUNG_TELEFON_WRONG_FORMAT

          public static final int VERSTAENDIGUNG_TELEFON_WRONG_FORMAT

      Das Format von Telefonnummer ist ungültig.
      ORCLI-Code: CL-2095523
      See Also:
        Constant Field Values

    - #### VERSTAENDIGUNG_TELEFON_INVALID

          public static final int VERSTAENDIGUNG_TELEFON_INVALID

      Der Wert in Telefonnummer ist ungültig.
      ORCLI-Code: CL-2095524
      See Also:
        Constant Field Values

    - #### VERSTAENDIGUNG_TELEFON_INVALID2

          public static final int VERSTAENDIGUNG_TELEFON_INVALID2

      Der Wert in Telefonnummer ist ungültig. (Eine Verständigung ist nur für österreichische Telefonnummern zulässig.)
      ORCLI-Code: CL-2095525
      See Also:
        Constant Field Values

    - #### VERSTAENDIGUNG_TELEFON_FORBIDDEN

          public static final int VERSTAENDIGUNG_TELEFON_FORBIDDEN

      Der Wert in Telefonnummer ist ungültig. (Für EKVK-Patienten wird keine Verständigung per Telefon unterstützt.)
      ORCLI-Code: CL-2095526
      See Also:
        Constant Field Values

    - #### VERSTAENDIGUNG_PATIENT_REQUIRED

          public static final int VERSTAENDIGUNG_PATIENT_REQUIRED

      Patientenverständigung ist ein Pflichtfeld.
      ORCLI-Code: CL-2095551
      See Also:
        Constant Field Values

    - #### VERSTAENDIGUNG_PATIENT_INVALID

          public static final int VERSTAENDIGUNG_PATIENT_INVALID

      Der Wert in Patientenverständigung ist ungültig.
      ORCLI-Code: CL-2095554
      See Also:
        Constant Field Values

    - #### ANSPRECHPERSON_PATIENT_WRONG_FORMAT

          public static final int ANSPRECHPERSON_PATIENT_WRONG_FORMAT

      Das Format von Name ist ungültig.
      ORCLI-Code: CL-2095533
      See Also:
        Constant Field Values

    - #### MEDGRUNDDATEN_ANAMNESE_REQUIRED

          public static final int MEDGRUNDDATEN_ANAMNESE_REQUIRED

      Anamnese ist ein Pflichtfeld.
      ORCLI-Code: CL-2092011
      See Also:
        Constant Field Values

    - #### ROET_BISHERIGE_THERAPIE_WRONG_FORMAT

          public static final int ROET_BISHERIGE_THERAPIE_WRONG_FORMAT

      Das Format von Bisherige Therapie ist ungültig.
      ORCLI-Code: CL-2016013
      See Also:
        Constant Field Values

    - #### ROET_METHODE_REQUIRED

          public static final int ROET_METHODE_REQUIRED

      Methode ist ein Pflichtfeld.
      ORCLI-Code: CL-2016021
      See Also:
        Constant Field Values

    - #### ROET_METHODE_INVALID

          public static final int ROET_METHODE_INVALID

      Der Wert in Methode ist ungültig.
      ORCLI-Code: CL-2016024
      See Also:
        Constant Field Values

    - #### ROET_METHODE_FORBIDDEN

          public static final int ROET_METHODE_FORBIDDEN

      Der Wert in Methode ist ungültig. (Die Angabe der Methode ist nur für den KV-Träger erlaubt.)
      ORCLI-Code: CL-2016025
      See Also:
        Constant Field Values

    - #### ROET_METHODE_BEHANDLUNG_INVALID

          public static final int ROET_METHODE_BEHANDLUNG_INVALID

      Der Wert in Methode ist ungültig.
      ORCLI-Code: CL-2016034
      See Also:
        Constant Field Values

    - #### ROET_METHODE_BEHANDLUNG_FORBIDDEN

          public static final int ROET_METHODE_BEHANDLUNG_FORBIDDEN

      Der Wert in Methode ist ungültig. (Für den gewählten KV-Träger ist keine Angabe erlaubt.)
      ORCLI-Code: CL-2016035
      See Also:
        Constant Field Values

    - #### ROEU_BISHERIGE_THERAPIE_WRONG_FORMAT

          public static final int ROEU_BISHERIGE_THERAPIE_WRONG_FORMAT

      Das Format von Bisherige Therapie ist ungültig.
      ORCLI-Code: CL-2017013
      See Also:
        Constant Field Values

    - #### ROEU_INDIKATION_MAMMOGRAPHIE_REQUIRED

          public static final int ROEU_INDIKATION_MAMMOGRAPHIE_REQUIRED

      Indikation Mammographie ist ein Pflichtfeld. (Es wurde eine Leistung angegeben, die die Angabe von Indikationen zur diagnostischen Mammographie unterstützt und der Patient ist weiblich.)
      ORCLI-Code: CL-2017101
      See Also:
        Constant Field Values

    - #### ROEU_INDIKATION_MAMMOGRAPHIE_FORBIDDEN

          public static final int ROEU_INDIKATION_MAMMOGRAPHIE_FORBIDDEN

      Der Wert in Indikation Mammographie ist ungültig. (Es wurde keine Leistung angegeben, die die Angabe von Indikationen zur diagnostischen Mammographie unterstützt.)
      ORCLI-Code: CL-2017105
      See Also:
        Constant Field Values

    - #### ROEU_INDIKATIONSTEXT_FORBIDDEN

          public static final int ROEU_INDIKATIONSTEXT_FORBIDDEN

      Der Wert in Indikationstext ist ungültig.
      ORCLI-Code: CL-2017115
      See Also:
        Constant Field Values

    - #### GEWUENSCHTE_LEISTUNG_KOERPERREGION_INVALID

          public static final int GEWUENSCHTE_LEISTUNG_KOERPERREGION_INVALID

      Körperregion inkl. Seitenangabe ist ein Pflichtfeld.
      ORCLI-Code: CL-2093061
      See Also:
        Constant Field Values

    - #### GEWUENSCHTE_LEISTUNG_KOERPERREGION_WRONG_FORMAT

          public static final int GEWUENSCHTE_LEISTUNG_KOERPERREGION_WRONG_FORMAT

      Das Format von Körperregion inkl. Seitenangabe ist ungültig.
      ORCLI-Code: CL-2093063
      See Also:
        Constant Field Values

    - #### GEWUENSCHTE_LEISTUNG_KOERPERREGION_FORBIDDEN

          public static final int GEWUENSCHTE_LEISTUNG_KOERPERREGION_FORBIDDEN

      Der Wert in Körperregion inkl. Seitenangabe ist ungültig. (Für die gewählte Leistungsart ist die Angabe nicht erlaubt.)
      ORCLI-Code: CL-2093065
      See Also:
        Constant Field Values

    - #### EKVK_KENNNUMMER_KARTE_INVALID2

          public static final int EKVK_KENNNUMMER_KARTE_INVALID2

      Der Wert in 8. Kennnummer der Karte ist ungültig. (Die Erfassung für österreichische Europäische Krankenversicherungskarten ist nicht zulässig.)
      ORCLI-Code: CL-2091165
      See Also:
        Constant Field Values

    - #### EKVK_KENNNUMMER_KARTE_REQUIRED

          public static final int EKVK_KENNNUMMER_KARTE_REQUIRED

      8. Kennnummer der Karte ist ein Pflichtfeld.
      ORCLI-Code: CL-2091161
      See Also:
        Constant Field Values

    - #### EKVK_KENNNUMMER_DES_KARTENINHABERS_REQUIRED

          public static final int EKVK_KENNNUMMER_DES_KARTENINHABERS_REQUIRED

      6. Kennnummer des Karteninhabers ist ein Pflichtfeld.
      ORCLI-Code: CL-2091141
      See Also:
        Constant Field Values

    - #### EKVK_KENNNUMMER_DES_KARTENINHABERS_WRONG_FORMAT

          public static final int EKVK_KENNNUMMER_DES_KARTENINHABERS_WRONG_FORMAT

      Das Format von 6. Kennnummer des Karteninhabers ist ungültig.
      ORCLI-Code: CL-2091143
      See Also:
        Constant Field Values

    - #### EKVK_KENNNUMMER_DES_TRAEGERS_REQUIRED

          public static final int EKVK_KENNNUMMER_DES_TRAEGERS_REQUIRED

      7. Kennnummer des Trägers ist ein Pflichtfeld.
      ORCLI-Code: CL-2091151
      See Also:
        Constant Field Values

    - #### EKVK_KENNNUMMER_DES_TRAEGERS_WRONG_FORMAT

          public static final int EKVK_KENNNUMMER_DES_TRAEGERS_WRONG_FORMAT

      Das Format von 7. Kennnummer des Trägers ist ungültig.
      ORCLI-Code: CL-2091153
      See Also:
        Constant Field Values

    - #### EKVK_ABLAUFDATUM_REQUIRED

          public static final int EKVK_ABLAUFDATUM_REQUIRED

      9. Ablaufdatum ist ein Pflichtfeld.
      ORCLI-Code: CL-2091171
      See Also:
        Constant Field Values

    - #### EKVK_ABLAUFDATUM_WRONG_FORMAT

          public static final int EKVK_ABLAUFDATUM_WRONG_FORMAT

      Das Format von 9. Ablaufdatum ist ungültig.
      ORCLI-Code: CL-2091173
      See Also:
        Constant Field Values

    - #### EKVK_ABLAUFDATUM_INVALID

          public static final int EKVK_ABLAUFDATUM_INVALID

      Der Wert in 9. Ablaufdatum ist ungültig. (Die Europäische Krankenversicherungskarte ist abgelaufen.)
      ORCLI-Code: CL-2091174
      See Also:
        Constant Field Values

    - #### EKVK_STAAT_REQUIRED

          public static final int EKVK_STAAT_REQUIRED

      2. Staat ist ein Pflichtfeld.
      ORCLI-Code: CL-2091191
      See Also:
        Constant Field Values

    - #### EKVK_STAAT_INVALID

          public static final int EKVK_STAAT_INVALID

      Der Wert in 2. Staat ist ungültig. (Beim eingegebenen Wert handelt es sich nicht um einen gültigen Staat für EKVK.)
      ORCLI-Code: CL-2091194
      See Also:
        Constant Field Values

    - #### EKVK_STAAT_INVALID2

          public static final int EKVK_STAAT_INVALID2

      Der Wert in 2. Staat ist ungültig. (Die Erfassung für österreichische Europäische Krankenversicherungskarten ist nicht zulässig.)
      ORCLI-Code: CL-2091195
      See Also:
        Constant Field Values

    - #### INDIKATION_MAMMOGRAPHIE_INDIKATION_REQUIRED

          public static final int INDIKATION_MAMMOGRAPHIE_INDIKATION_REQUIRED

      Indikationen für die diagnostische Mammographie ist ein Pflichtfeld.
      ORCLI-Code: CL-2017131
      See Also:
        Constant Field Values

    - #### INDIKATION_MAMMOGRAPHIE_INDIKATION_INVALID

          public static final int INDIKATION_MAMMOGRAPHIE_INDIKATION_INVALID

      Der Wert in Indikationen für die diagnostische Mammographie ist ungültig. (Es wurde mindestens ein ungültiger Wert angegeben.)
      ORCLI-Code: CL-2017134
      See Also:
        Constant Field Values

    - #### INDIKATION_MAMMOGRAPHIE_INDIKATION_INVALID2

          public static final int INDIKATION_MAMMOGRAPHIE_INDIKATION_INVALID2

      Der Wert in Indikationen für die diagnostische Mammographie ist ungültig. (Jede Indikation darf maximal einmal angegeben werden.)
      ORCLI-Code: CL-2017135
      See Also:
        Constant Field Values

    - #### INDIKATION_MAMMOGRAPHIE_BEGRUENDUNG_REQUIRED

          public static final int INDIKATION_MAMMOGRAPHIE_BEGRUENDUNG_REQUIRED

      Begründung ist ein Pflichtfeld. (Die Indikation "Sonstige medizinische Indikation" wurde angegeben.)
      ORCLI-Code: CL-2017121
      See Also:
        Constant Field Values

    - #### INDIKATION_MAMMOGRAPHIE_BEGRUENDUNG_WRONG_FORMAT

          public static final int INDIKATION_MAMMOGRAPHIE_BEGRUENDUNG_WRONG_FORMAT

      Das Format von Begründung ist ungültig.
      ORCLI-Code: CL-2017123
      See Also:
        Constant Field Values

    - #### INDIKATION_MAMMOGRAPHIE_BEGRUENDUNG_FORBIDDEN

          public static final int INDIKATION_MAMMOGRAPHIE_BEGRUENDUNG_FORBIDDEN

      Der Wert in Begründung ist ungültig. (Die Angabe ist nicht zulässig, da die Indikation "Sonstige medizinische Indikation" nicht angegeben wurde.)
      ORCLI-Code: CL-2017125
      See Also:
        Constant Field Values

    - #### KATALOGVERSION_REQUIRED

          public static final int KATALOGVERSION_REQUIRED

      Katalogversion ist ein Pflichtfeld.
      ORCLI-Code: CL-2090241
      See Also:
        Constant Field Values

    - #### KATALOGVERSION_WRONG_FORMAT

          public static final int KATALOGVERSION_WRONG_FORMAT

      Das Format von Katalogversion ist ungültig.
      ORCLI-Code: CL-2090243
      See Also:
        Constant Field Values

    - #### SONSTIGES_WRONG_FORMAT

          public static final int SONSTIGES_WRONG_FORMAT

      Das Format von Sonstiges ist ungültig.
      ORCLI-Code: CL-2095543
      See Also:
        Constant Field Values

    - #### MEDGRUNDDATEN_DIAGNOSECODE_INVALID

          public static final int MEDGRUNDDATEN_DIAGNOSECODE_INVALID

      Der Wert in Diagnosecode ist ungültig.
      ORCLI-Code: CL-2092034
      See Also:
        Constant Field Values

    - #### VERORDNERDATEN_VORNAME_INVALID

          public static final int VERORDNERDATEN_VORNAME_INVALID

      Der Wert in Vorname ist ungültig.
      ORCLI-Code: CL-2095014
      See Also:
        Constant Field Values

    - #### VERORDNERDATEN_ZUNAME_INVALID

          public static final int VERORDNERDATEN_ZUNAME_INVALID

      Der Wert in Zuname ist ungültig.
      ORCLI-Code: CL-2095024
      See Also:
        Constant Field Values

    - #### ADRESSE_ORT_INVALID

          public static final int ADRESSE_ORT_INVALID

      Der Wert in Ort ist ungültig.
      ORCLI-Code: CL-2095114
      See Also:
        Constant Field Values

    - #### ADRESSE_PLZ_INVALID

          public static final int ADRESSE_PLZ_INVALID

      Der Wert in PLZ ist ungültig.
      ORCLI-Code: CL-2095124
      See Also:
        Constant Field Values

    - #### ADRESSE_STRASSE_INVALID

          public static final int ADRESSE_STRASSE_INVALID

      Der Wert in Straße ist ungültig.
      ORCLI-Code: CL-2095134
      See Also:
        Constant Field Values

    - #### ANSPRECHPERSON_PATIENT_INVALID

          public static final int ANSPRECHPERSON_PATIENT_INVALID

      Der Wert in Name ist ungültig.
      ORCLI-Code: CL-2095534
      See Also:
        Constant Field Values

    - #### NACHERFASSER_ANSPRECHPERSON_INVALID

          public static final int NACHERFASSER_ANSPRECHPERSON_INVALID

      Der Wert in Ansprechperson ist ungültig.
      ORCLI-Code: CL-2095634
      See Also:
        Constant Field Values

    - #### VERORDNERKONTAKT_ANSPRECHPERSON_INVALID

          public static final int VERORDNERKONTAKT_ANSPRECHPERSON_INVALID

      Der Wert in Ansprechperson ist ungültig.
      ORCLI-Code: CL-2095734
      See Also:
        Constant Field Values

    - #### EKVK_VORNAME_INVALID

          public static final int EKVK_VORNAME_INVALID

      Der Wert in 4. Vorname ist ungültig.
      ORCLI-Code: CL-2091124
      See Also:
        Constant Field Values

    - #### EKVK_ZUNAME_INVALID

          public static final int EKVK_ZUNAME_INVALID

      Der Wert in 3. Fam.name ist ungültig.
      ORCLI-Code: CL-2091114
      See Also:
        Constant Field Values

    - #### EKVK_KENNNUMMER_DES_KARTENINHABERS_INVALID

          public static final int EKVK_KENNNUMMER_DES_KARTENINHABERS_INVALID

      Der Wert in 6. Kennnummer des Karteninhabers ist ungültig. (Es ist nur die Eingabe von Zahlen und Buchstaben zulässig.)
      ORCLI-Code: CL-2091144
      See Also:
        Constant Field Values

    - #### EKVK_KENNNUMMER_DES_TRAEGERS_INVALID

          public static final int EKVK_KENNNUMMER_DES_TRAEGERS_INVALID

      Der Wert in 7. Kennnummer des Trägers ist ungültig.
      ORCLI-Code: CL-2091154
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### EbsInvalidParameterExceptionConstants

          public EbsInvalidParameterExceptionConstants()